---
title: "REED London Online"
sidebar_position: 1
sidebar_class_name: "hide"
image: https://leaf.bucknell.edu/sites/default/files/projects/reed-london/banner/london_visscher_0.jpg
---


_REED London Online_ is a dynamic digital scholarly edition that brings together archival documents and editorial materials about pre-modern London performance, offering new ways of reading and experiencing theatre, music, and all forms of entertainment. REED London develops from the Records of Early English Drama (REED), a four-decades long project dedicated to drawing together evidence of music, theatre, and performance in England, Scotland, and Wales from 1100-1642. The REED London website allows users to examine performance events through collections of archival materials, including contemporary eyewitness accounts, municipal and guild documents, and financial and legal records.

<div className="banner">
  <img src="https://leaf.bucknell.edu/sites/default/files/projects/reed-london/banner/london_visscher_0.jpg" alt="Visscher painting - View of London from Southwark" />
</div>


<DatasetButtonList datasetID="reed-london-online"/>  {/* See dataset.js for updating links/button labels  */}


{/* ## REED London Online and LINCS */}



## Project Lead

- Diane K. Jakacki, Principal Investigator

For more information, see _REED London Online_’s [Team](https://leaf.bucknell.edu/team).

{/* ## Funders */}


## Dataset Details

- **Dataset License:** [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/)
{/***Date of First Publication with LINCS:** */}
